Bug 180108 - [PATCH] devel/rubygem-test-unit: update to 2.5.5
Summary: [PATCH] devel/rubygem-test-unit: update to 2.5.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-29 23:00 UTC by Steve Wills
Modified: 2013-07-13 14:10 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-test-unit-2.5.5.patch (730 bytes, patch)
2013-06-29 23:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-29 23:00:00 UTC
- Update to 2.5.5

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-29 23:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-29 23:00:09 UTC
Maintainer of devel/rubygem-test-unit,

Please note that PR ports/180108 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180108

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-29 23:00:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-06-30 03:28:31 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-07-13 14:01:10 UTC
Author: swills
Date: Sat Jul 13 13:00:56 2013
New Revision: 322916
URL: http://svnweb.freebsd.org/changeset/ports/322916

Log:
  - Update to 2.5.5
  
  PR:		ports/180108
  Approved by:	maintainer timeout (freebsdports@chillibear.com, >2 weeks)

Modified:
  head/devel/rubygem-test-unit/Makefile
  head/devel/rubygem-test-unit/distinfo   (contents, props changed)

Modified: head/devel/rubygem-test-unit/Makefile
==============================================================================
--- head/devel/rubygem-test-unit/Makefile	Sat Jul 13 12:53:08 2013	(r322915)
+++ head/devel/rubygem-test-unit/Makefile	Sat Jul 13 13:00:56 2013	(r322916)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	test-unit
-PORTVERSION=	2.5.1
+PORTVERSION=	2.5.5
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-test-unit/distinfo
==============================================================================
--- head/devel/rubygem-test-unit/distinfo	Sat Jul 13 12:53:08 2013	(r322915)
+++ head/devel/rubygem-test-unit/distinfo	Sat Jul 13 13:00:56 2013	(r322916)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/test-unit-2.5.1.gem) = e8e94050afff5bbfd3ee2bc03ebfece1625d9e97c6b76d46e4199ed1db65e3e8
-SIZE (rubygem/test-unit-2.5.1.gem) = 99840
+SHA256 (rubygem/test-unit-2.5.5.gem) = 3216d6584293964c438e0573fa8f0273d12df2abb1c32d7a6aa427d6e0779d47
+SIZE (rubygem/test-unit-2.5.5.gem) = 111104
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2013-07-13 14:01:17 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!